Pré-requis

PsyClic fonctionne avec les systèmes d’exploitation Windows et Mac. Il est disponible en français.

Système d’exploitation : 

MAC

  • OS X Mountain Lion v10.8*
  • OS X Lion v10.7*
  • Mac OS X v10.6*

WINDOWS

  • Windows 8 Standard
  • Windows 8 Pro editions
  • Windows 7 Ultimate
  • Windows 7 Professional
  • Windows 7 Home Premium*
  • Windows Vista Ultimate
  • Windows Vista Business
  • Windows VistaHome Premium (Service Pack 2)*
  • Windows XP Professional
  • Windows XPHome Edition (Service Pack 3)*

*La version indiquée constitue le minimum requis.

APPLE iPad, l’iPhone ou l’iPod touch

  • FileMaker Go pour iPad ou FileMaker Go pour iPhone doit être installé.
  • FileMaker Go pour iPad et FileMaker Go pour iPhone sont des applications gratuites.
  • FileMaker Go pour iPad et FileMaker Go pour iPhone sont deux applications bien distinctes.
  • La version iOS 5.1.1 ou supérieure est requise.
  • Nécessite iTunes 10.x ou supérieur.

Si vous utilisez un ordinateur avec un système d’exploitation Mac et un autre avec Windows, vous pouvez désormais partager vos données sur les 2 ordinateurs. La même base de données de PsyClic peut être ouverte indifféremment sur un ordinateur fonctionnant avec Windows ou Mac, pourvu que vous ayez installé PsyClic avec la bonne version système sur chacun de ces ordinateurs. Il suffit pour cela de déplacer le fichier PsyClic.usr d’un ordinateur à l’autre en prenant soin de le placer à chaque fois dans le dossier PsyClic 3.0/Psyclic2.